Bitcoin Core version 0.15.0.1 released

Bitcoin Core is supported and extensively tested on operating systems using the Linux kernel, macOS 10.10+, and Windows 7 and newer. It is not recommended to use Bitcoin Core on unsupported systems. Bitcoin Core should also work on most other Unix-like systems but is not as frequently tested on them. Yep the macdeployqtplus script copies .framework and .dylib files into the Bitcoin-Qt.app bundle. Using master, with Qt 5.13.0 installed via brew, that ends up looking like the below. QtWebEngineCore.framework is to blame for most of the bloat.. #10228 27faa6c build: regenerate bitcoin-config.h as necessary (theuni) #10273 8979f45 [scripts] Minor improvements to macdeployqtplus script (chrisgavin) #10325 a26280b 0.15.0 Depends Updates (fanquake) #10328 79aeff6 Update contrib/debian to latest Ubuntu PPA upload (TheBlueMatt) BIP 174 Partially Signed Bitcoin Transactions support. BIP 174 PSBT is an interchange format for Bitcoin transactions that are not fully signed yet, together with relevant metadata to help entities work towards signing it. It is intended to simplify workflows where multiple parties need to cooperate to produce a transaction. #16750 msbuild: adds bench_bitcoin to auto generated project files (sipsorcery) #16810 guix: Remove ssp spec file hack (dongcarl) #16477 skip deploying plugins we dont use in macdeployqtplus (fanquake) #16413 Bump QT to LTS release 5.9.8 (THETCR) #15584 disable BIP70 support by default (fanquake) #16871 make building protobuf optional in ...

[index] [14132] [30047] [21717] [34588] [19887] [33675] [17534] [28662] [11312] [2832]

#